PETSc legacy PPA

PPA description

Legacy packages supporting builds of older versions of Fluidity with system PETSc.

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:fluidity-core/petsc-legacy to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:fluidity-core/petsc-legacy
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/fluidity-core/petsc-legacy/ubuntu trusty main 
deb-src http://ppa.launchpad.net/fluidity-core/petsc-legacy/ubuntu trusty main 
Signing key:
1024R/1C6859D72A8C33011B7A01D90D45605A33BAC3BE (What is this?)
Fingerprint:
1C6859D72A8C33011B7A01D90D45605A33BAC3BE

Dependencies:

For questions and bugs with software in this PPA please contact Fluidity Core Team.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

16 of 6 results
Package Version Uploaded by
fluidity-petsclegacy 4.1.13trusty3 Tim Greaves (2016-02-06)
fluidity-petsclegacy-dev 1.0.76trusty2 Tim Greaves (2016-02-11)
modules 3.2.10-8trusty1 Tim Greaves (2016-02-10)
modules-amcg 0.28trusty6 Tim Greaves (2016-02-10)
parmetis 3.1.1-4build1 Tim Greaves (2016-02-05)
zoltan-legacy 3.8-trusty2 Tim Greaves (2016-02-06)
16 of 6 results

Latest updates

  • fluidity-petsclegacy-dev 176 weeks ago
    Successfully built
  • modules-amcg 176 weeks ago
    Successfully built
  • modules 176 weeks ago
    Successfully built
  • fluidity-petsclegacy 177 weeks ago
    Successfully built
  • zoltan-legacy 177 weeks ago
    Successfully built